<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "work_day_t".
 *
 * @property integer $id
 * @property string $date
 * @property integer $double_break
 * @property integer $single_break
 * @property string $created_at
 * @property string $updated_at
 */
class WorkDayT extends \common\models\Base
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'work_day_t';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['double_break', 'single_break'], 'integer'],
            [['created_at', 'updated_at'], 'safe'],
            [['date'], 'string', 'max' => 10],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'date' => 'Date',
            'double_break' => 'Double Break',
            'single_break' => 'Single Break',
            'created_at' => 'Created At',
            'updated_at' => 'Updated At',
        ];
    }
}
